uuid: 8300c59f-08ce-4a93-abc1-1b5a5aa2b517
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: news_750x1360
label: 'News (750x1360)'
effects:
  12ec6b14-4614-465a-8509-ff0b5352057d:
    uuid: 12ec6b14-4614-465a-8509-ff0b5352057d
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 750
      height: 1360
      crop_type: focal_point
